I had the same problem with my -116 kernel upgrade.

So I am running `gcc version 5.4.1 20160904 (Ubuntu
5.4.1-2ubuntu1~16.04)` but this was already installed it seems - I can't
see in the dpkg.log* files when this was added.  I am assuming that this
is a newer version of GCC than is needed, but how do I know it contains
the reptoline stuff needed to compile my dkms modules - as I said, it
didn't come down with the update.

Can you just clarify that I should uninstall & reinstall my -116 kernel
to fix the issue, or do I need a different version of GCC?

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1750937

Title:
  4.4.0-116 Kernel update on 2/21 breaks Nvidia drivers (on 14.04 and
  16.04)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1750937/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to